#panel, #header_wrap, #content, #footer { min-width:1200px; }
a { outline:none; ie-dummy: expression(this.hideFocus=true); }

.hide { display:none !important; }
.show { display:block; }

/*-------- language dropdown starts here ------------ */
#panel .current_lang { width:50px; }
.dropDown { width:180px; }
/*-------- language dropdown ends here ------------ */

/*-------- logged in condition starts here ------------ */
#signout { color:#333; font-size:14px; position:absolute; right:100px; top:12px; letter-spacing:0.05em; }
#signout a { font-size:11px; color:#D6DBDD; text-decoration:none; }
#signout a:hover { text-decoration:underline; }
#signout span { margin:0 10px; color:#333; }
#signout .nickname { font-size:12px; font-weight:bold; color:#D6DBDD; margin:0; }
#signout form { display:inline; }
#login_content #errormsg{clear:both; color:#ff0000;  margin:-14px 0 8px 0; text-transform:capitalize;}
/*-------- logged in condition ends here ------------ */

/*-------- overwriting google plus starts here ------------ */
.googleplus { width:22px !important; height:23px !important; position:absolute; top:0; opacity:0; filter:alpha(opacity=0); }
.googleplus iframe { width:22px !important; height:23px !important; }
.googleplus #button { width:22px !important; height:23px !important; }
.googleplus #button:hover { background:url("/new0312/images/soc_icons.png") no-repeat -50px -25px transparent }
/*-------- overwriting google plus ends here ------------ */

/*-------- menu style starts here ------------ */
.search_caret { top:31px !important; }
#mainNav li:hover { background:url("/new0312/images/triangle_666.png") no-repeat right 5px; } /* menu arrow color change - while hover */
#mainNav .drop_down_menu li.first-child:hover { background:url("/new0312/images/drop_down_menu_arrow.png") no-repeat center top transparent !important; }
#mainNav li:hover a { background-position:0 -17px; }
#mainNav li.members_word:hover a { background-position:-76px -17px; }
#mainNav li.chat_rooms_word:hover a { background-position:-153px -17px; }
#mainNav li.mobile_word:hover a { background-position:-253px -17px; }
/*-------- menu style ends here ------------ */
  
/*-------- Online User Count starts here ------------ */
.ts_slide .online_now{color:#fff; position:absolute; left:15px; top:320px; }
.ts_slide .online_now h3{ font-size:20px; color:#fff; margin:0; font-weight:normal;}
.ts_slide .online_now .count{position:absolute; left:0px; top:35px;}
.ts_slide .online_now .count img{margin:0; padding:0;}

.ts_slide .online_now .time_generated { color:#538db5; position:relative; left:0; top:-4px; float:left; clear:left; }
.ts_slide .online_now .load_date { color:#4A7F9F; position:relative; left:0; top:63px; float:left; clear:left; }
/*-------- Online User Count ends here ------------ */

/*-------- img size & Gender option in Search starts here ------------ */
.search_results li img { width:88px; height:88px; }
.male { background: transparent url("/new0312/images/male-female.png") no-repeat left bottom; width:40px; height:40px; position:relative; display:block; position:absolute;top:46px; margin-left:26px; cursor:pointer; }
.female {background: transparent url("/new0312/images/male-female.png") no-repeat left top; width:40px; height:40px; position:relative; display:block; position:absolute;top:46px; margin-left:26px; cursor:pointer; }
a.advanced_search_link { color:#999 !important; }
/*-------- img size & Gender option in Search ends here ------------ */

#panel .col2 { background:url("/new0312/images/divs.png") no-repeat 0px 40px; padding-left:20px !important; } /* fix for separator in login section */
#panel #signin { width:300px; }
#panel #signin h2 { max-height:60px; overflow:hidden; }
#panel .col2 h2, #panel .col2 h3 { font-size:24px; font-weight:normal; color:#f93; }
#panel .col3 h2, #panel .col3 h3 { font-size:24px; font-weight:normal; margin-bottom:24px; color:#a3defc; }
.ts_slide div h1 { font-size:28px; font-weight:300; letter-spacing:-1px; margin-bottom:15px; color:#a3defc; text-shadow: 0px -1px 0px #2b506e; }

/*-------- fix for expanded/collapsed view starts here ------------ */
#content .collapsed-view { height:auto !important; }
#content .collapsed-view .centered_div { height:auto !important; }
#whos_online, #popular_chat, #news { height:auto; }
#whos_online .centered_div, #popular_chat .centered_div { height:auto; }
.centered_div .h3 { background:url("/new0312/images/triangle_orange.png") no-repeat right 8px transparent; display:inline; padding-right:18px; color:#666; font-size:22px; font-weight:normal; cursor:pointer; }
.link_more { background:transparent url("/new0312/images/triangle_orange.png") no-repeat scroll 0 -25px; float:right; position:relative; margin-top:-25px; padding-left:16px; right:10px; }
.see_all { top:80px; } 
.horizantal_items li { background:url("/new0312/images/img_shadow.png") no-repeat 0px 100px; margin-right:40px }
.horizantal_items li img { width:100px; height:100px; }
.horizantal_items li  p { max-width:163px; overflow:hidden; word-wrap:break-word; }
.horizantal_items li .item_desc { height:53px; overflow:hidden; margin-top:15px; }
.horizantal_items li .members { color:#47657c; }
.horizantal_items .item_text_h1 { max-height:18px; overflow:hidden; }
.horizantal_items .item_text_h2 { padding-bottom:0; }
#popular_chat .horizantal_items .item_text_h1 { height:36px; overflow:hidden; }
#chatrooms_slide .horizantal_items { height:147px; overflow:hidden; }
/*-------- fix for expanded/collapsed view ends here ------------ */

/*-------- Paltalk News style starts here ------------ */
#news .wsj { background:transparent url(/new0312/images/wsj.jpg) no-repeat 0 0; width:100px; height:100px; position:relative; float:left; margin-right:17px; display:block; margin-top:4px; }
#news .wsj .play-button { position:absolute; right:0; bottom:0; float:none; margin:0; display:inline; width:22px; height:22px;}
#news ul li p a { color:#46667a; text-decoration:underline; }
#news ul li p a:hover { text-decoration:none; }
#news .horizantal_items li .item_desc { height:auto; margin-top:0; float:left; }
/*-------- Paltalk News style ends here ------------ */

/*-------- thickbox style starts here ------------ */
.black_overlay { position:fixed; z-index:1001; top:0; left:0; height:100%; width:100%; background:#000; filter:alpha(opacity=70); -moz-opacity:0.70; opacity:0.70; }
.tb_window { background:#fff; right:32%; padding:10px; position:fixed; bottom:25%; z-index:1002; width:400px; height:300px; }
.close { position:absolute; top:-25px; right:-25px; }
/*-------- thickbox style ends here ------------ */

/*-------- Download buttons for MacOS starts here ------------ */
.paltalkexpress_btn {position:absolute; top:-6px; right:-2px;background:url("/new0312/images/paltalkexpress_btn.png") no-repeat 0px 12px; height:92px;width:285px; display:block;}
.paltalkexpress_btn:hover, .paltalkexpress_btn_active {background-position:0px -86px;}
.launch_paltalk { background:url("/new0312/images/launchpaltalk_btn_main.png") no-repeat; width:408px; height:112px; position:absolute; bottom:108px; right:90px;}
.launch_paltalk:hover { background-position:0px -127px;}
#panel .col2 .launchpaltalk_btn_login { margin-left:3px; background:url("/new0312/images/launchpaltalk_btn_login.png ") no-repeat; height:64px; width:280px; display:block; }
#panel .col2 .launchpaltalk_btn_login:hover { background-position:0px -70px; }
/*-------- Download buttons for MacOS ends here ------------ */

/*-------- Download button for download page starts here ------------ */
.download_its_free { background:url("/new0312/images/download_its_free_bg.png") no-repeat; width:408px; height:112px; position:absolute; bottom:43px; right:90px;}
.download_its_free:hover { background-position:0px -127px;}
/*-------- Download button for download page ends here ------------ */

/*-------- Products Page starts here ------------ */
.b-open-feature-title a{color:#F7921E !important; text-decoration:none !important;}
.b-open-feature-title a:hover{color:#F7921E !important; text-decoration:underline !important;}
/*-------- Products Page starts here ------------ */

/*-------- Mobile Download Page Starts here------------*/
.b-big-mobile-icons{background:none;}
.b-big-mobile-icons a{width:203px; height:73px; display:block; margin:0 0 24px 0;}
.b-big-mobile-icons .iphone{background:url(/new0312/images/mobile-icons-iphone-bg.png) no-repeat;}
.b-big-mobile-icons .android{background:url(/new0312/images/mobile-icons-android-bg.png) no-repeat;}
.b-big-mobile-icons .blackberry{background:url(/new0312/images/mobile-icons-blackberry-bg.png) no-repeat;}
.b-big-mobile-icons .windows-phone{background:url(/new0312/images/mobile-icons-windowsphone-bg.png) no-repeat;}
/*-------- Mobile Download Page Ends here------------*/

/*-------- International Download Page starts here------------*/
.b-content-download-lang { clear:left; float:left; width:100%; height:auto; }
.b-content-download-lang .slider { width:1000px; height:auto; min-height:370px; margin:0 auto; padding:48px 0 0 5px; background-position:0 120px; }
.b-content-download-lang .slider .b-lang-desc-wrap { position:relative; top:auto; left:auto; float:left; width:485px; }
.b-content-download-lang .slider .b-lang-desc-wrap .b-lang-flags-wrap { height:184px; }
.b-content-download-lang .slider .b-lang-download_description { position:relative; top:auto; left:auto !important; float:left; width:510px; }
.b-content-download-lang h1 { font-size:28px;font-weight:normal;text-shadow:0 -1px 0 #072945;color:#a6e5ff; letter-spacing:-1px; }
/*-------- International Download Page ends here------------*/

#panel .account_soc_wrap { width:auto; }
#panel .account_soc_wrap ul#social_icons { position:relative; float:right; }
#panel .my_account { float:right; margin:0 20px 0 0; color:#fff; }
#mainNav { width:670px; height:28px;}
#mainNav li { background:none; margin:0 0 0 68px !important; padding:0 !important; width:auto !important; height:25px; }
.smartling-ru #mainNav li { margin-left:30px !important; }
.smartling-de #mainNav li { margin-left:64px !important; }
.smartling-hi #mainNav li { margin-left:88px !important; }
.smartling-nl #mainNav li { margin-left:78px !important; }
.smartling-tl #mainNav li { margin-left:47px !important; }
.smartling-ph #mainNav li { margin-left:40px !important; }
.smartling-id #mainNav li { margin-left:83px !important; }
.smartling-vi #mainNav li { margin-left:44px !important; }
.smartling-es #mainNav li { margin-left:57px !important; }
.smartling-ko #mainNav li { margin-left:98px !important; }
.smartling-fr #mainNav li { margin-left:60px !important; }
.smartling-it #mainNav li { margin-left:43px !important; }
.smartling-pt #mainNav li { margin-left:58px !important; }
.smartling-ar #mainNav li { margin-left:100px !important; }
.smartling-ja #mainNav li { margin-left:67px !important; }
.smartling-tr #mainNav li { margin-left:69px !important; }

#mainNav li:hover { background:none; }
#mainNav li:first-child { margin-left:0 !important; }
#mainNav li a { background:none; width:auto !important; height:25px; }
#mainNav li .drop_down_menu_wrap { padding-top:11px; background-position:0 10px; }
#mainNav li .drop_down_menu_wrap ul.drop_down_menu li { margin:0 !important; height:auto; }
#mainNav li .drop_down_menu_wrap ul.drop_down_menu li:first-child { height:8px; }
#mainNav li .drop_down_menu_wrap ul.drop_down_menu li a { height:auto; display:inline-block; white-space:nowrap; }
.download_btn_wrap .dowload_btn, .download_btn_wrap .paltalkexpress_btn { background:none; height:82px; top:6px; }
.download_its_free, .launch_paltalk { background:none; }
#mainNav li:first-child .drop_down_menu_wrap { left:-39px !important; }
#mainNav li.members_word .drop_down_menu_wrap { left:-20px !important; }
#mainNav li.chat_rooms_word .drop_down_menu_wrap { left:-35px !important; }
#mainNav li.mobile_word .drop_down_menu_wrap { left:8px !important; }
#mainNav .search_word {right:0px; top:3px; width:14px;}
.download_its_free {/*bottom:45px;*/ bottom:108px; }
#download_section ul li.download_btn_wrap .dowload_btn, #download_section ul li.download_btn_wrap .paltalkexpress_btn { background:none; }
#panel .col2 .download_btn_in_login { background:none; }
#download_section { width:680px; }
.vert-line-hider { width:35%; }
#login_content { float: left; clear: both; position: absolute; top: 24px; }
.download_btn_wrap a img#topd { display:block; }
.download_btn_wrap a img.top-download { display:none; }
#ts_slide-nav li p { padding-left:10px; padding-right:10px; }
.grey_content_bg { clear:both; float:left; width:100%; }
.b-download-now-its-free-text { margin-bottom: 22px !important; }
#slider #ts_slideshow .try-beta { font-size:16px; line-height:23px; color:#fff; position:absolute; width:auto; height:47px; left:715px !important; bottom:0; }
#slider #ts_slideshow .try-beta a.link_more { color:#fff; font-size:15px; background-position:0 -23px; margin:2px 0 0 0; float:none; right:auto; bottom:auto; }

/*-------- Footer style starts here ------------ */
#footer { padding-top:34px !important; }
.footer_nav h4 { line-height:17px; }
.footer_nav li ul li { padding:0; line-height:17px; }
#footer .centered_div { width:auto !important; display:table; #width:80% !important;}
.footer_nav .connect { margin-top:51px; }
.footer_nav .aboutus { margin-top:31px; }
.footer_nav .support { margin-top:14px; }
.footer_nav .social-networks { margin-top:14px; }
.footer_nav .paltalk-family { margin-top:14px; }
.footer_nav .share { margin-top:0; }
.footer_nav .partners { margin-top:0; }
.footer_nav .legal { margin-top:0; }
#footer ul li a , #footer ul li a:hover{ color:#D8D8D8; text-decoration:none; }
#footer ul li a.gplus { background:transparent url(/new0312/images/gplus-icon.gif) no-repeat right top; padding:0 18px 0 0; }
#footer ul li a.gplus:hover { background-position:right -15px; }
#footer ul li a.instagram { background:transparent url(/new0312/images/instagram-icon.png) no-repeat right top; padding:0 18px 0 0;}
#footer ul li a.instagram:hover { background-position:right -28px; }
#footer ul li a.instagram:active { background-position:right -56px; }
/*-------- Footer style ends here ------------ */

#features { border-top:none !important; }
/* -------------------- http://blog.paltalk.com/paltalkmedia/ ----------------------- */
#press .press-content .content-left ul.medialibrary li .description h4 { max-height:44px; }
#press .press-content .content-left ul.medialibrary li .description p { max-height:36px; overflow:hidden; }